Subject: Mollison - Permaculture: Design For Living

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Thu, 10 Jul 1997 23:15:03 -0400

http://www.context.org/ICLIB/IC28/Mollison.htm

-- 
Lawrence F. London, Jr.
mailto:[email-masked]  
http://sunSITE.unc.edu/InterGarden
Permaculture is more than a new way of gardening -
it's a sustainable way to live on planet Earth

Originally published in IN CONTEXT #28, Spring 1991, Page 50
Copyright (c)1991, 1996 by Context Institute | To order this issue ...

How You Can Help This Work...

Site Map

Permaculture:
Design For Living

an Interview with Bill Mollison, by Alan AtKisson

Bill Mollison is a living legend. He's known as the genius of permaculture, "the David Brower of Australia," or a crusty old curmudgeon, depending on the source. But whether it's glowing admiration or sneering dismissal, reaction to Mollison is invariably strong. He is clearly one of the most interesting specimens of the human species - which he has spent years studying from a naturalist's behavioral perspective.

He passed through Seattle recently with a film crew shooting a documentary about the far-flung successes of permaculture, a radically new (or, some have said, radically old) way of gardening, designing, and living sustainably by cooperating with nature. Ironically, we met in a downtown hotel room - filled with traffic noise - as we stalked a definition of permaculture and considered the eeriness of modern life. For a more detailed exploration, see Mollison's book Permaculture: A Designer's Manual, available for $34.95 (plus $3 shipping) from Permaculture Drylands, PO Box 27371, Tucson, AZ 85726, 602/824-3465.

Alan: Permaculture is a slippery idea to me. But from what I read, it seems that not even those who actually do permaculture really know what it is.

Bill: I'm certain I don't know what permaculture is. That's what I like about it - it's not dogmatic. But you've got to say it's about the only organized system of design that ever was. And that makes it extremely eerie.

Alan: Why "eerie"?

Bill: There's no other book about design for living. Don't you think that's eerie? I mean, how can we possibly expect to survive if we don't design what we're doing to be bearable?

Another thing I find extremely eerie is that when people build a house, they almost exactly get it wrong. They don't just get it partly wrong, they get it dead wrong. For example, if you let people loose in a landscape and tell them to choose a house site, half of them will go sit on the ridges where they'll die in the next fire, or where you can't get water to them. Or they'll sit in all the dam sites. Or they'll sit in all the places that will perish in the next big wind.

But then, at least half of every city is wrong. From latitude 30 degrees to latitude 60, say, you've got to have the long axis of the house facing the sun. If the land is cut up into squares, that makes half of all houses wrong if they face the road. Even houses way in the country, and way off the road, face the bloody road. And from there, you just go wronger all the way.

One of the great rules of design is do something basic right. Then everything gets much more right of itself. But if you do something basic wrong - if you make what I call a Type 1 Error - you can get nothing else right.

Alan: When you say "we," do you mean humans in general, or Western humans especially?

Bill: Human beings in general. There are a few societies that show signs of having been very rational about the physics of construction and the physics of real life. Some of the old middle-Eastern societies had downdraft systems over whole cities, and passive, rapid-evaporation ice-making systems. They were rational people using good physical principles to make themselves comfortable without additional sources of energy.

But most modern homes are simply uninhabitable without electricity - you couldn't flush the toilet without it. It's a huge dependency situation. A house should look after itself - as the weather heats up the house cools down, as the weather cools down the house heats up. It's simple stuff, you know? We've known how to do it for a long time.

Alan: And it's eerie that we don't do it.

Bill: And that we don't design the garden to assist the house is much more eerie. That we don't design agriculture to be sustainable is totally eerie. We design it to be a disaster, and of course, we get a disaster.

Alan: There's an old Chinese expression: "If we don't change our direction, we'll wind up where we are headed."

Bill: Exactly so. I think we probably have a racial death wish. We don't understand anything about where we live, and we don't want to. We're happy to power on to the end - like Mr. Bush. He could have saved more oil than he needed from Iraq, but he preferred to go and "kick ass" - kill people - and use more oil in the process.

America is an eerie society. It seems to want to live on a dust bowl. But as one of your own Indians said, "If you shit in bed, you'll surely smother in it."

Alan: Let's get back to permaculture. What's your current best definition of it?

Bill: You could say it's a rational man's approach to not shitting in his bed.

But if you're an optimist, you could say it's an attempt to actually create a Garden of Eden. Or, if you're a scientist, you could liken it to a miraculous wardrobe in which you can hang garments of any science or any art and find they're always harmonious with, and in relation to, that which is already hanging there. It's a framework that never ceases to move, but that will accept information from anywhere.

It's hard to get your mind around it - I can't. I guess I would know more about permaculture than most people, and I can't define it. It's multi-dimensional - chaos theory was inevitably involved in it from the beginning.

You see, if you're dealing with an assembly of biological systems, you can bring the things together, but you can't connect them. We don't have any power of creation - we have only the power of assembly. So you just stand there and watch things connect to each other, in some amazement actually. You start by doing something right, and you watch it get more right than you thought possible.

Alan: This reminds me of John Todd and his work with artificial ecosystem assembly [IC #25].

Bill: There are lots of words for it these days. But the day I brought out my first book, Permaculture One, there was no word for it, though that's what it means: artificial ecosystem assembly. I would agree with anyone who said that if Permaculture had to be written, I wasn't the person to write it. I'm sure the John Todds and Hunter Lovinses of this world would have done a far better job than I. But it had to be written by somebody sooner or later, and historically it was just bad luck that it was me.

Alan: How did you come up with the idea of permaculture? What led up to it?

Bill: I'd come into town from the bush - after 28 years of field work in natural systems - and become an academic. So I turned my attention to humans, much as I had to possums in the forests. Humans were my study animal now - I set up night watches on them, and I made phonograms of the noises they make. I studied their cries, and their contact calls, and their alarm signals. I never listened to what they were saying - I watched what they were doing, which is really the exact opposite of the Freuds and Jungs and Adlers.

I soon got to know my animal fairly well - and I found out that it didn't matter what they were saying. What they were doing was very interesting, but it had no relation whatsoever to either what they were saying, or what questions they could answer about what they were doing. No relationship. Anyone who ever studied mankind by listening to them was self-deluded. The first thing they should have done was to answer the question, "Can they report to you correctly on their behavior?" And the answer is, "No, the poor bastards cannot."

Then I sort of pulled out for a while in 1972 - I cut a hole in the bush, built a barn and a house and planted a garden - gave up on humanity. I was disgusted with the stupidity of the University, the research institutions, the whole thing.

When the idea of permaculture came to me, it was like a shift in the brain, and suddenly I couldn't write it down fast enough. Once you've said to yourself, "But I'm not using my physics in my house," or "I'm not using my ecology in my garden, I've never applied it to what I do," it's like something physical moves inside your brain. Suddenly you say, "If I did apply what I know to how I live, that would be miraculous!" Then the whole thing unrolls like one great carpet. Undo one knot, and the whole thing just rolls downhill.

Alan: At this point, permaculture is not just a way of designing things - it's a movement. What have you started?

Bill: Well, anything that's any good is self-perpetuating. I've started something I can no longer understand - it's out of control from the word go. People do things which I find quite amazing - things I would never have done and can't understand very well.

For example, one of the people I had trained in 1983, Janet McKinsey, disappeared with a friend into the bush - two women with children. They decided they could cut down their needs a lot, and they made a very scientific study of how to do that in their own houses. They've now started something called "Home Options for Preservation of the Environment" - HOPE.

They point out, for example, that there are only four things in all cleaners - whether it's shampoo, laundry detergent, whatever.You buy them in bulk and you mix them up properly, and they all work. It doesn't matter if they call the stuff ecologically friendly or have dolphins diving around on the label - it still has these damn four things in it. Anything else is just unnecessary additions to make it smell good or color it blue when it goes down the toilet.

Alan: So would you call what they're doing permaculture as well?

Bill: Oh, I don't know what you call it. But they got there after a permaculture course. When they first came to town - Benala, in Australia - and lectured, all the women of the town said, "Oh this is marvelous, we'll all do it!" The women started to order these bulk canisters - so then the shops in the town had to change, because they couldn't sell them that other crap anymore. Then the Council had to change, to institute recycling.

So the women - and women spend the money of society on its goods - examined every item they bought in relation to its energy use and its necessity, and just eliminated those that were energy expensive and unnecessary. Simply by women learning exactly what to buy and how to buy, the whole thing can be brought back to sanity. That's spreading like mad - like every good idea does.

So my students are constantly amazing me. Here's another story: I gave one permaculture course in Botswana, and now my students are out in the bloody desert in Namibia teaching Bushmen - whose language nobody can speak - to be very good permaculture people.

Alan: What can they teach the Bushmen that the Bushmen wouldn't already know?

Bill: Gardening. Because the Bushmen can no longer go with the game, and the game have been killed by the fences put up by the European Commission to grow beef. Just like the Australian Aborigine, 63% of what they used to live off is extinct, and the rest is rare now. You can't live like a Bushman or an Aborigine anymore, so they've got to rethink the whole basis of how they're going to live. Permaculture helps you do that easily.

Alan: So permaculture seems to be as much a change in perception as anything else - a change in where one begins to look at things from.

Bill: I think that's right. For me, having suffered through a Western education, it was a shift from passive learning - you know, "this is how books say things are" - to something active. It's saying (and this is a horrifying thought for university people) that instead of physicists teaching physics, physicists should go home and see what physics applies to their home.

Now, they may teach sophisticated physics at the university. But they go home to a domestic environment which can only be described as demented in its use of energy. They can't see that, and that blindness is appalling.

Why is it that we don't build human settlements that will feed themselves, and fuel themselves, and catch their own water, when any human settlement could do that easily? When it's a trivial thing to do?

Alan: Perhaps because we're so wealthy that we believe we don't have to.

Bill: Well, I don't call that wealth. You want a definition of wealth from Eskimos, the Inuit? Wealth is a deep understanding of the natural world. I think Americans are so poor it's pitiful, because you don't understand the natural world at all.

Alan: If you want to do permaculture, and there isn't a teacher around, where do you start?

Bill: Just start right where you are.

Alan: I read somewhere that you've said, "You start with your nose, then your hands ..."

Bill: "... your back door, your doorstep" - you get all that right, then everything is right. If all that's wrong, nothing can ever be right. Say you're working for a big overseas aid organization. You can't leave home in a Mercedes Benz, travel 80 kilometers to work in a great concrete structure where there are diesel engines thundering in the basement just to keep it cool enough for you to work in, and plan mud huts for Africa! You can't get the mud huts right if you haven't got things right where you are. You've got to get things right, working for you, and then go and say what that is.

Alan: Doing permaculture seems to be the opposite of abstraction.

Bill: Oh, I put it another way. I can easily teach people to be gardeners, and from them, once they know how to garden, you'll get a philosopher. But I could never teach people to be philosophers - and if I did, you could never make a gardener out of them.

When you get deep ecologists who are philosophers, and they drive cars and take newspapers and don't grow their own vegetables, in fact they're not deep ecologists - they're my enemies.

But if you get someone who looks after himself and those around him - like Scott Nearing, or Masanobu Fukuoka - that's a deep ecologist. He can talk philosophy that I understand. People like that don't poison things, they don't ruin things, they don't lose soils, they don't build things they can't sustain.

Alan: Everything you've done suggests that turning around and going another direction is really not that hard.

Bill: I think mine is a very rich life. I probably lead a very spoiled life, because I travel from people interested in permaculture to people interested in permaculture. Some of them are tribal, and some of them are urban, and so on. I believe humanity is a pretty interesting lot, and they're all really busy doing and thinking interesting things.

Alan: Permaculture involves tampering with nature, but how far do you think we should go? Should we be doing genetic engineering, creating hybrids, etc.?

Bill: The important thing is not to do any agriculture whatsoever, and particularly to make the modern agricultural sciences a forbidden area - they're worse than witchcraft, really. The agriculture taught at colleges between 1930 and 1980 has caused more damage on the face of the Earth than any other factor. "Should we tamper with nature?" is no longer a question - we've tampered with nature on the whole face of the Earth.

If you let the world roll on the way it's rolling, you're voting for death. I'm not voting for death. The extinction rate is so huge now, we're to the stage where we've got to set up recombinant ecologies. There are no longer enough species left, anywhere, to hold the system together. We have to let nature put what's left together, and see what it can come up with to save our ass.

At the same time, anything that's left that's remotely like wilderness should be left strictly alone. We have no business there any more. It's not going to save you to go in and cut the last old-stand forests. You should never have gotten to the stage where you could see the last ancient forests! Just get out of there right now, because the lessons you need to learn are there. That's the last place you'll find those lessons readable.

Alan: How has permaculture been received? What do reviewers say about your books, for example?

Bill: The first time I saw a review of one of my permaculture books was three years after I first started writing on it. The review started with, "Permaculture Two is a seditious book." And I said, "At last someone understands what permaculture's about." We have to rethink how we're going to live on this earth - stop talking about the fact that we've got to have agriculture, we've got to have exports, because all that is the death of us. Permaculture challenges what we're doing and thinking - and to that extent it's sedition.

People question me coming through the American frontier these days. They ask, "What's your occupation?" I say, "I'm just a simple gardener." And that is deeply seditious. If you're a simple person today, and want to live simply, that is awfully seditious. And to advise people to live simply is more seditious still.

You see, the worst thing about permaculture is that it's extremely successful, but it has no center, and no hierarchy.

Alan: So that's worst from whose perspective?

Bill: Anybody that wants to extinguish it. It's something with a million heads. It's a way of thinking which is already loose, and you can't put a way of thinking back in the box.

Alan: Is it an anarchist movement?

Bill: No, anarchy would suggest you're not cooperating. Permaculture is urging complete cooperation between each other and every other thing, animate and inanimate. You can't cooperate by knocking something about or bossing it or forcing it to do things. You won't get cooperation out of a hierarchical system. You get enforced directions from the top, and nothing I know of can run like that. I think the world would function extremely well with millions of little cooperative groups, all in relation to each other.

Alan: Given all the study you've done of our behavior and your work in spreading permaculture, do you have reason to hope we'll make it as a species?

Bill: I think it's pointless asking questions like "Will humanity survive?" It's purely up to people - if they want to, they can, if they don't want to, they won't.

I would say, use all the skills you have in relation to others - and that way we can do anything. But if you lend your skills to other systems that you don't really believe in, then you might as well never have lived. You haven't expressed yourself.

If people want some guidance, I say, just look at what people really do. Don't listen to them that much. And choose your friends from people who you like what they do - even though you mightn't like what they say.

It's us chickens that are doing it. There's no need for anyone else - we are sufficient to do everything possible to heal this Earth. We don't have to suppose we need oil, or governments, or anything. We can do it.

A Nursery For Inventions

The Swedish Institute for Social Inventions (abbreviated to SISU in Swedish) is a private foundation for the promotion of good social inventions. One of our important emerging areas of activity is a "nursery" where a few social inventions are given shelter until they can be "planted out" as independent organizations.

The first plant was, appropriately, permaculture. Member Peter Norrthon had heard and read a lot about permaculture, and he wanted help to introduce it in Sweden. A SISU group has worked to this end for about two years now. It has organized a number of courses and meetings and has published information about permaculture and ecological living.

The roots of permaculture are now well established in Sweden, and soon it should be time for planting out. SISU has also contributed to introducing permaculture in Poland, and currently has a permaculture project beginning in Israel.

SISU is linked to another not-for-profit association, called SUS, with members in all parts of Sweden plus a few in other countries. SISU publishes a magazine for SUS, bladSUSet, which appears about five times a year. Each issue also appears in summary in English.

For more information about our "nursery," our "Inventors' Day" celebrations, or our publications, write to us at Peter Myndes Backe 12:5, S-118 46 Stockholm, Sweden, or contact us at tel. (46) 8772 4587; fax (46) 8642 2641; or by electronic mail through Peacenet (pns:mmehlmann). A membership/subscription for twelve months is 150 Sw kronor.

- Marilyn Mehlmann

Marilyn Mehlmann is the founder and director of the Swedish Institute for Social Inventions.

Please support this web site ... and thanks if you already are!

All contents copyright (c)1991, 1996 by Context Institute

Please send comments to [email-masked]

Last Updated 15 November 1996.

URL: http://www.context.org/ICLIB/IC28/Mollison.htm

Home | Search | Index of Issues | Table of Contents